[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [BUG] v 1.7.1 - ssh tunnel issue

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Mon, 5 Dec 2011 17:01:47 +0100

On Sun, Dec 4, 2011 at 23:43, Liron Sebastien <contact_at_aiseeds.com> wrote:
>
> Hello,
>
> I have been forced to roll - back to version :
>
> TortoiseSVN 1.6.12, Build 20536 - 32 Bit , 2010/11/24 20:59:01
> Subversion 1.6.15,
> apr 1.3.8
> apr-utils 1.3.9
> neon 0.29.5
> OpenSSL 0.9.8p 16 Nov 2010
> zlib 1.2.3
> on windows 7.
>
> Because I have a svn server with key authentification.
> I am using pageant ( from putty ) to authentificate.
>
> It's working fine with the 1.6.12 but it won't work with 1.7.1 ... for a simple svn update, it will ask for the admin password to access the server as if ssh key wasn't present.
> I had first upgraded my folders to match the 1.7.1 version, of course.
>
>
> Thank you for your help, and keep going with the good work !!

A quick search would have told you that all you have to do is to
install the latest putty/pageant version. Only the latest version
works with TSVN 1.7.x.

Stefan

--
       ___
  oo  // \\      "De Chelonian Mobile"
 (_,\/ \_/ \     TortoiseSVN
   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2890608
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-12-05 17:02:17 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.